<?php

if ($this->is_id()) {
	//$delete_query = "DELETE FROM user_kid WHERE uk_id = " . $this->get_id() . ";";
	//$sql->execute_query($delete_query);
	$sql->update_table('camp', array('camp_deleted' => 1), array('camp_id' => $this->get_id()));
	$new_camp = new camp();
	$new_camp->set_camp_data_by_id($this->get_id());
	log::register('delete_camp', $new_camp->get_camp_from() . " (" . $new_camp->get_camp_city() . ")");
	header("Location: /admin/camps");
}


?>